/*
 Theme Name:   Divi Child
 Theme URI:    https://www.elegantthemes.com
 Description:  Divi Child Theme
 Author:       Jordan Wollman
 Author URI:   http://misfitbrands.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Divi-child

     ___       __      ____    __    ____  ___   ____    ____  _______.   .___  ___.  __       _______..______    _______  __    __       ___   ____    ____  _______ 
    /   \     |  |     \   \  /  \  /   / /   \  \   \  /   / /       |   |   \/   | |  |     /       ||   _  \  |   ____||  |  |  |     /   \  \   \  /   / |   ____|
   /  ^  \    |  |      \   \/    \/   / /  ^  \  \   \/   / |   (----`   |  \  /  | |  |    |   (----`|  |_)  | |  |__   |  |__|  |    /  ^  \  \   \/   /  |  |__   
  /  /_\  \   |  |       \            / /  /_\  \  \_    _/   \   \       |  |\/|  | |  |     \   \    |   _  <  |   __|  |   __   |   /  /_\  \  \      /   |   __|  
 /  _____  \  |  `----.   \    /\    / /  _____  \   |  | .----)   |      |  |  |  | |  | .----)   |   |  |_)  | |  |____ |  |  |  |  /  _____  \  \    /    |  |____ 
/__/     \__\ |_______|    \__/  \__/ /__/     \__\  |__| |_______/       |__|  |__| |__| |_______/    |______/  |_______||__|  |__| /__/     \__\  \__/     |_______|
                                                                                                                                                                      
*/

/* ===== FADE IN PAGE ===== */
@-webkit-keyframes fadeIn { from { opacity: 0; } to { opacity: 1; }}
@-moz-keyframes fadeIn { from { opacity: 0; } to { opacity: 1; }}
@keyframes fadeIn { from { opacity: 0; } to { opacity: 1; }}
body {
	opacity: 0;
	-webkit-animation: fadeIn ease-in 1;
	-moz-animation: fadeIn ease-in 1;
	animation: fadeIn ease-in 1;
	animation-delay: 1s;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
}
body, p, li { font-weight: 400; }

#page-container { padding-top: 104px !important; }
#main-header { top: 62px;}

.page-nav ul { list-style: none; margin: 0; padding: 0; font-size: 14px; line-height: 1em; }
.page-nav ul li { padding: 0; margin: 0; }
.page-nav ul li a { display: block; padding: 10px; color: #106cb5; border-radius: 5px; border: 1px solid rgba(0,0,0,0); -webkit-transition: .4s; transition: .4s; }
.page-nav ul li a:hover { background: rgba(0,0,0,.03); padding: 10px; border: 1px solid rgba(0,0,0,.1); }
.page-nav ul ul li { font-size: 12px; padding-left: 15px; }
li.current-page-ancestor > a { color: #2ea3f2 !important; }

.home-blog .post-content,
.home-blog-newsroundup .post-content,
.home-blog-newsroundup a.et_link_main_url { display: none; }
.home-blog-newsroundup .et_link_content { text-align: left; }

.home-slider .et-pb-arrow-next, .home-slider .et-pb-arrow-prev { color: #FFFFFF !important; }

/*.et_post_meta_wrapper img,
.img-shadow img { box-shadow: 0 5px 30px rgba(0,50,100,.25); margin-bottom: 30px; }*/
h1#comments { font-size: 24px; }
#comment-wrap { border-top: 1px solid #F0F0F0; margin-top: 60px; }
.avatar { border-radius: 100%; border: 1px solid #CCC; }
.post-content h3 { font-size: 24px; font-weight: 500; line-height: 1.5em; margin-bottom: 1em; }
.post-content p { font-size: 16px; line-height: 1.7em !important; margin-bottom: .5em; }

.read-time { padding-left: 5px; font-weight: bold; }
.read-time:before { font-weight: normal; color: #666; content: "|"; margin-right: 5px; }

#footer-bottom { padding: 10px 0; }
.copyright p { color: #FFF; font-size: 12px; float: left; margin: 0; padding: 0; }
.copyright .misfit-brands { float: right; }
.copyright .misfit-brands a { width: 71px; height: 0; background: url(https://tcaptx.com/wp-content/themes/Divi-child/misfitbrands-logo.png) 0 0 no-repeat; display: block; padding: 28px 0 0; overflow: hidden; float: right; }
.copyright .misfit-brands a:hover { background-position: 0 100%; }

.et_bloom .et_bloom_form_header p { color: #333 !important; }

.breadcrumbs { border-top: 1px solid #CCC; padding: 10px 0; }
.breadcrumbs p { font-size: 12px; color: #999; }
.breadcrumbs span { color: #ec3e24; }
.breadcrumbs .breadcrumb_last { font-weight: bold; color: #999; }

.author-bio .et_pb_team_member_image { width: 200px; }
.author-bio .et_pb_team_member_image img { border-radius: 100%; width: 100%; }

/* Sidebars */
h4.widgettitle { font-weight: 700; font-size: 14px; margin-left: -30px; padding: 10px 5px 10px 30px; margin-bottom: 1em; background: #106cb5; color: #FFF; }
.et_pb_widget ul li { font-size: 14px; line-height: 1.25em; margin-bottom: .75em; }
.et_pb_widget ul li.current_page_item a { color: #106cb5; }
.et_pb_widget ul li.cat-item-1 { display: none; }

/* Education > Individual */
.the-tips .et_pb_blurb_content {
	width: auto;
	max-width: 100%;
	}

/* Staff Plugin */
.staff .et_portfolio_image img {
	border: none;
	-webkit-box-shadow: 0 0 50px rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 50px rgba(0,0,0,.15);
	box-shadow: 0 0 50px rgba(0,0,0,.15);
	}
.dspt-single-staff-img img {
	padding: 0 !important;
	width: 100%;
	border: none;
	-webkit-box-shadow: 0 0 50px rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 50px rgba(0,0,0,.15);
	box-shadow: 0 0 50px rgba(0,0,0,.15);
	border-radius: 0;
	}
.dspt-single-title-line,
.dspt-department {
	display: none;
	}
.dspt-meta a {
	transition: all 0.3s;
	color: #00bbff;
	}
.dspt-meta a:hover {
	color: #000;
	}

/* Why Join */
.round-img img {
	border-radius: 100%;
	}

.row {
	float: left;
	width: 100%;
	}
.column {
	float: left;
	box-sizing: border-box;
	}
.column.four {
	width: 33%;
	padding-right: 20px;
	}
.column.four:last-child {
	padding-right: 0;
	}
#city-select {
	margin-bottom: 40px;
	}

.page-header .et_pb_fullwidth_header_0 {
	padding-top: 10%; padding-bottom: 10%;
	}

.header-full-width .header-content {
	max-width: inherit !important;
	}

.home .header-content h1,
.home .header-content span {
	color: #FFF !important;
	}
.home .header-content h1 {
	letter-spacing: -.05em;
	line-height: 1em;
	margin-bottom: 40px;
	}
.home .header-content span {
	display: block;
	font-weight: 100;
	}
.home .header-content .btn-mdl {
	margin-left: 20px;
	margin-right: 20px;
	}
.home .header-content .et_pb_button,
.home .header-content .et_pb_button:after {
	font-size: 16px;
	color: rgba(255,255,255,1);
	font-weight: 600;
	border-width: 1px;
	}
.home .header-content .et_pb_button:after {
	top: 6px;
	}
.home .header-content .et_pb_button:hover {
	background: rgba(0,0,0, .2);
	}
.home .et_pb_ajax_pagination_container article.et_pb_post {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(0,0,0,.1);
}
.home .et_pb_ajax_pagination_container article.et_pb_post:last-of-type {
	border-bottom: none;
	margin-bottom: 10px;
}
.home .home_blog_list article.et_pb_post {
	display: flex;
	flex-wrap: wrap;
}
.home .home_blog_list article.et_pb_post .entry-title,
.home .home_blog_list article.et_pb_post .post-meta,
.home .home_blog_list article.et_pb_post .post-content {
	display: flex;
	flex: 0 0 100%;
}
.home .home_blog_list article.et_pb_post .entry-title {
	order: 2;	
}
.home .home_blog_list article.et_pb_post .post-meta {
	order: 1;
}
.home .home_blog_list article.et_pb_post .post-content {
	order: 3;
}
.blog .et_pb_post,
.blog .et_link_content,
.single .et_post_meta_wrapper img {
	border: none;
	-webkit-box-shadow: 0 25px 50px -25px rgba(0,0,0,.15);
	-moz-box-shadow: 0 25px 50px -25px rgba(0,0,0,.15);
	box-shadow: 0 25px 50px -25px rgba(0,0,0,.15);
	}
.single .et_post_meta_wrapper img {
	margin-bottom: 40px;
	}
.single .et_pb_post .post-meta {
	border-bottom: 1px solid #F0F0F0;
	margin-bottom: 20px;
	}
.blog .et_pb_post h2,
.blog .et_pb_post .post-meta,
.blog .et_pb_post .post-content {
	padding-left: 20px; padding-right: 20px;
	}
.blog .et_pb_post .more-link {
	transition: all 0.3s;
	display: block;
    margin: 20px 0 20px 0;
    float: left;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #00bbff;
    border-radius: 3px;
    padding: 5px 15px;
    }
 .blog .et_pb_post .more-link:hover {
	 color: #000;
	 background: rgba(0,0,0,.1);
	 border: 1px solid rgba(0,0,0,0);
	}
.news-roundup-column .wp-pagenavi {
	display: none;
	}
.news-roundup-column .et_link_content {
	text-align: left;
	line-height: 1.25em;
	padding: 20px;
	}
.news-roundup-column .et_link_content h2 {
	font-size: 22px;
	padding: 0px !important;
	font-weight: 500;
	line-height: 1.25em;
	margin: 0 0 1em 0;
	}
.home .et_pb_fullwidth_header .et_parralax_bg {
	background-position-y: 100%;
	}
.home ul.et_pb_side_nav.et-visible {
	background: rgba(10,60,100,.3) !important;
	}
.home .why-tcap-home h4 {
	font-weight: 900;
	text-transform: uppercase;
	font-size: 16px;
	}

.cls-secondary-logo-wrapper {
    position: absolute;
    left: 10px !important;
    margin-bottom: 7px;
	}

.report_blurbs .et_pb_blurb_container {
	padding-left: 40px !important;
}
.report_blurbs .et_pb_module_header {
	margin-top: 18%;
}
.report_blurbs .et_pb_blurb_description strong {
	display: inline-block;
	padding: 4px 20px;
	border: 1px solid #056bb3;
	border-radius: 100px;
	font-size: 12px;
	color: #056bb3;
	font-weight: 500;
	transition: all ease-in-out .3s;
}
.report_blurbs .et_pb_blurb_description strong:hover {
	border: 1px solid #f0f0f0;
	background: #f0f0f0;
	color: #333;
}

/* make divi staff template fullwidth */
.staff-template-default div#left-area {
width: 100%;}
.staff-template-default div#sidebar {
display: none;}
.staff-template-default .container:before {
background-color:transparent !important; }
.staff-template-default #comment-wrap {
	display: none;
	}
	
#wind-report-experts .et_pb_team_member_image {
	float: left;
	margin: 20px 20px 20px -20px;
	border-radius: 50%;
	-webkit-shape-outside:circle();
	shape-outside:circle();
	}
#wind-report-experts h4 {
	margin-bottom: 1em;
	font-weight: bold;
	}
.et_pb_text.moj-contacts {
	padding-top: 0;
	margin-bottom: .25em !important;
	}
.et_pb_text.moj-contacts h4 {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	}

/* Remove Thumbs from Search Results Page */
.search .et_pb_post.has-post-thumbnail a img {
	display: none;
	}
	
/* Text Styles */
sup { 
	font-size: 60%;
	font-weight: 700;
	}
.intro-text h2 {
	font-weight: 600;
	}
.intro-text p {
	font-size: 135%;
    font-weight: 300;
    line-height: 2em;
    }
.big-bullets li {
    margin-bottom: 1.7em;
    font-size: 20px;
    line-height: 1.7em;
    font-weight: 300;
    }
.reg-bullets li {
    margin-bottom: 1.7em;
    line-height: 1.7em;
    }
.src p {
	font-size: 12px;
	line-height: 1.7em;
	font-style: italic;
	}
h4 { 
	line-height: 1.4em;
	}
	
/* JAKE BIO STYLES */
.jake-bio .et_pb_row {
	margin-top: 50px;
	width: 100%;
	}
	
#top-menu a {
	margin-top: -10px;
	}
#top-menu .get_quote a,
#top-menu .current-menu-item.get_quote a,
.et-fixed-header #top-menu .get_quote a {
	background: #ec3e24;
	color: #FFF !important;
	padding: 10px 15px !important;
	border-radius: 100px;
	}
	
.why-tcap-home .et_pb_blurb_description em {
	font-style: normal;
	font-weight: bold;
	transition: all ease-in-out .3s;
	border-bottom: 2px solid rgba(255,255,255,0);
	padding-bottom: 10px;
}
.why-tcap-home .et_pb_blurb_description em:hover {
	border-bottom: 2px solid #FFF;
}

/* HOME */
.home_blog_list article .post-content {
}
.home_blog_list article .more-link {
	padding: 2px 10px;
	display: inline-block;
	text-transform: uppercase;
	border: 1px solid #247cb7;
	border-radius: 5px;
	margin: 10px 0 20px;
	font-size: 12px;
	font-weight: bold;
	color: #247cb7;
	transition: all ease-in-out .2s;
}
.home_blog_list article .more-link:hover {
	border: 1px solid #ec3e24;
	color: #ec3e24;
}

/* PRICING REPORT 2019 CHARTS */
.pr_intro_chart .highcharts-axis-labels text,
.pr_intro_chart .highcharts-axis text,
.pr_intro_chart .highcharts-legend-item text {
	color: #FFF !important;
	fill: #FFF !important;	
}
.pr_intro_chart rect {
	stroke: none !important;
}

.ex_1 .years {
	position: absolute;
	width: 60.2%;
	height: 82%;
	background: linear-gradient(90deg, rgba(253,255,182,1) 0%, rgba(253,255,182,0) 100%);
	right: 3.5%;
	top: 0;
	border-left: 1px solid rgba(255,180,0,1);
	border-right: 1px solid rgba(255,180,0,1);
}

.ex_13 .highcharts-series rect:nth-child(3) {
	fill: #ffcc5d !important;
}
.ex_13 .highcharts-series rect:nth-child(3):hover {
	fill: #ffd638 !important;
}
.white_links a {
	color: #FFF;
	text-decoration: underline;
}

.entry-content ul.gform_fields {
	list-style-type: none;
	padding: 0;
}
.ginput_recaptcha {
	margin-bottom: 20px;
}

.shp_form .gform_wrapper input {
	margin-bottom: 10px !important;
}

.et_password_protected_form {
	width: 80%;
	max-width: 1080px;
	margin: 30vh auto;
}